
Redmine - Defect #18958

Population of dependent list field values

2015-01-27 11:47 - Kiran Kumar

Status: Closed Start date:  

Priority: Urgent Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.5.0

Description

While raising a Defect, the field values(list box) should be populated based on the other field value selection. Example:

Field1(Platform) ( Values: Windows, Linux, Solaris,etc.,) Field2(Version) ( Values: Windows=>2000,2003 and Linux=>2.4,2.6 and

Solaris=>2.8,2.9,2.10)

If user selects Windows in Field1, Field2 should only be populated with 2000 & 2003.

If user selects Linux in Field1, Field2 should only be populated with 2.4 & 2.6

If user selects Solaris in Field1, Field2 should only be populated with 2.8,2.9,2.10.

Related issues:

Related to Redmine - Feature #19875: Dynamic Field support Closed

History

#1 - 2015-01-27 13:21 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

- Resolution set to Invalid

Please use the forums for general questions.

#2 - 2015-01-29 08:07 - Kiran Kumar

- Status changed from Closed to Reopened

Hello Niggemann,

This is not a general question, just wanted to know if this is supported by Redmine, which is seen to be working with Bugzilla ?

I have even posted in the Forums, but didn't got any reply on the same.

Thanks and Regards,

Kiran Kumar D.

#3 - 2015-01-29 09:06 - Jan Niggemann (redmine.org team member)

- Status changed from Reopened to Closed

just wanted to know

 ... and this is exactly what the trackers are not for.

I'm sorry if you do not get replies on forum posts, but it is the nature of a community support forum that some questions are answered rather quickly

and some are not.

#4 - 2015-05-19 13:30 - Jan Niggemann (redmine.org team member)

- Related to Feature #19875: Dynamic Field support added
